networks:
  infra_dev_net:
    external: true

volumes:
  syslog-ng_logs:
    driver: local

services:
  syslog-ng:
    build:
      dockerfile: Dockerfile
    image: docker-registry1.in.thelinuxpro.net:5000/tlp/syslog-ng:20250109220036
    container_name: syslog-ng
    restart: unless-stopped
    networks:
      infra_dev_net:
        ipv4_address: 10.99.23.51

